This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 852748 - [RFE] Typo when building and git repo is dirty
[RFE] Typo when building and git repo is dirty
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rpkg (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
: FutureFeature, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 09:31 EDT by Gwyn Ciesla
Modified: 2014-02-18 06:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-18 06:22:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix "too" typo when repo is dirty (1.40 KB, patch)
2013-09-03 23:46 EDT, Ken Dreyer
no flags Details | Diff

  None (edit)
Description Gwyn Ciesla 2012-08-29 09:31:58 EDT
If you "fedpkg build" when you have uncommitted changes, it says:

"Could not execute build: <path> has uncommitted changes.  Use git status too see details"

but should read:


"Could not execute build: <path> has uncommitted changes.  Use git status to see details."
Comment 1 Fedora Admin XMLRPC Client 2012-11-30 13:27:37 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2013-04-03 10:32:35 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Ken Dreyer 2013-09-03 23:45:04 EDT
The erroneous string is in rpkg. Reassigning.
Comment 4 Ken Dreyer 2013-09-03 23:46:10 EDT
Created attachment 793419 [details]
fix "too" typo when repo is dirty

Dennis, would you mind applying this patch upstream?
Comment 5 Dennis Gilmore 2014-02-18 06:22:17 EST
Ken your patch did not apply, I have fixed up things in git, there was some other usages in comments that was not correct also.

Note You need to log in before you can comment on or make changes to this bug.